GRUB-EMU(1)

NAVN
grub-emu - GRUB-emulator

SYNOPSIS
grub-emu [TILVALG...]

BESKRIVELSE
GRUB-emulator.

-d, --directory=MAPPE
    brug GRUB-filer i mappen MAPPE [standard=/boot/grub]

-H, --hold[=SEKUNDER]
    vent indtil en fejlsøger vil koble sig på

--memdisk=FIL
    brug FIL som memdisk

-m, --device-map=FIL
    brug FIL som enhedskort [standard=/boot/grub/device.map]

-r, --root=ENHEDSNAVN
    Sæt rodenhed.

-t, --tpm-device=DEV
    angiv TPM-enhed.

-v, --verbose
    udskriv uddybende meddelelser.

-X, --kexec
    brug kexec til at opstarte Linuxkerner via systemctl (send to gange for at aktivere farlig reserve til non-systemctl).

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
Hvis du forsøger at installere GRUB, så skal du bruge grub-install(8) frem for dette program.

Den fulde dokumentation for grub-emu vedligeholdes som en Texinfo-manual. Hvis programmerne info og grub-emu er korrekt installeret på din side, bør kommandoen

    info grub-emu

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.